@charset "UTF-8";

@font-face {
 font-family: "notosansjp";
 font-weight: 400;
 src: url("/assets/fonts/NotoSansJP-Regular.woff2") format("woff2");
}
@font-face {
 font-family: "notosansjp";
 font-weight: 500;
 src: url("/assets/fonts/NotoSansJP-Medium.woff2") format("woff2");
}
@font-face {
 font-family: "notosansjp";
 font-weight: 600;
 src: url("/assets/fonts/NotoSansJP-SemiBold.woff2") format("woff2");
}
@font-face {
 font-family: "notosansjp";
 font-weight: 800;
 src: url("/assets/fonts/NotoSansJP-ExtraBold.woff2") format("woff2");
}

.min {
 font-family: "游明朝", YuMincho, "ヒラギノ明朝 Pr6 W6", "Hiragino Mincho Pro", "HGS明朝E", "ＭＳ Ｐ明朝", "MS PMincho", serif;
}

body {
 font-family: "notosansjp", "Hiragino Kaku Gothic ProN", "Hiragino Sans", "游ゴシック体", YuGothic, "游ゴシック Medium", "Yu Gothic Medium", "游ゴシック", "Yu Gothic", Meiryo, sans-serif;
}

/* contact
---------------------------------------------------------------------------------*/
#form .form-body > dt.required:after {
 content: "必須";
}
